data:
  config:
    title: KEN
    views:
    - badges: []
      cards:
      - entities:
        - entity: switch.sufitswitchtymka
          icon: mdi:ceiling-light
          name: Sufit
        - entity: switch.tasmota_6
        - entity: switch.gniazdko_xiaomi
        - entity: fan.mi_air_purifier_3_3h
        - entity: sensor.0xa4c138be80edcee3_temperature
          name: Temperatura
          secondary_info: last-updated
        - entity: sensor.0xa4c138be80edcee3_humidity
          name: Wilgotność
          secondary_info: none
        - entity: sensor.mi_air_purifier_3_3h_temperature
        - entity: sensor.mi_air_purifier_3_3h_humidity
        - entity: sensor.mi_air_purifier_3_3h_pm2_5
        state_color: false
        title: Pokój Tymka
        type: entities
      - entities:
        - entity: switch.tasmota
        - entity: switch.sufit2switchsalon
          icon: mdi:ceiling-light-multiple-outline
          name: Podwójne sufitowe
        - entity: switch.sufit3switchsalon
          icon: mdi:ceiling-light-multiple-outline
          name: Potrójne sufitowe
        - entity: light.routerledtvsalon
          icon: mdi:television-ambient-light
          name: Lampki za TV
          secondary_info: brightness
        title: Salon
        type: entities
      - entity: weather.ken
        show_forecast: false
        type: weather-forecast
      path: default_view
      title: Home
      visible:
      - user: dcfb8861dbf64975a2e39af152831edb
      - user: cd1c3aa0b97341978d994fcf96d8fe41
key: lovelace.lovelace_tymka
minor_version: 1
version: 1
